<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title>Weather App</title>
    <link href="https://fonts.googleapis.com" rel="preconnect">
    <link crossorigin="" href="https://fonts.gstatic.com" rel="preconnect">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600&display=swap" rel="stylesheet">
    <link href="style.css" rel="stylesheet">
  </head>

  <body>
    <main>
      <div class="container">
        <form action="#" id="form" name="form">
          <label for="search-bar">Weather search</label> <input id="search-bar" name="search-bar" type="search"> <input
            type="submit" value="Submit"> <input type="reset" value="Reset">
        </form>
        <section class="results" id="results"></section>
      </div>
    </main>
    <script src="app.js"></script>
  </body>

</html>